body {background-color:rgb(255,255,255); margin:0; padding:0; color:rgb(51,51,51); font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif; -webkit-text-size-adjust:100%;}

a {outline:none}
a:link {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:visited {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:active {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:hover {color:rgb(255,0,0); font-style:normal;}

a.obi {outline:none}
a.obi:link {color:rgb(255,255,255); font-style:normal}
a.obi:visited {color:rgb(255,255,255); font-style:normal}
a.obi:active {color:rgb(255,255,255); font-style:normal}
a.obi:hover {color:rgb(255,255,153); font-weight:bold}

a.topic {outline:none}
a.topic:link {text-decoration:none; color:rgb(170,170,170); font-style:normal}
a.topic:visited {text-decoration:none; color:rgb(170,170,170); font-style:normal}
a.topic:active {text-decoration:none; color:rgb(170,170,170); font-style:normal}
a.topic:hover {text-decoration:none; color:rgb(220,220,220); font-style:normal}

img {border:none; vertical-align:text-bottom}

/* ___ header100ue _____ */
div.header100ue {width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:71px; background-color:rgb(142,167,251)}
p.headerlogo {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:left; font-size:16px; line-height:35px; height:35px; background-color:rgb(142,167,251); color:rgb(255,255,255); font-weight:normal}
div.menu1 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu1 ul {margin:0px; padding:0px 0px 0px 40px; font-size:16px; line-height:35px; height:35px; background-color:rgb(142,167,251); border-top:solid 1px rgb(190,190,190)}
div.menu1 ul li {list-style-type:none; float:left; line-height:35px; height:35px}
div.menu1 ul li a {display:block; padding:0px 12px 0px 12px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu1 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu1 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}
img.logo {border:none; margin:5px 8px 0px 5px; vertical-align:text-bottom}

/* ___ header100obi _____ */
div.header100obi {width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:center; height:40px; background-image:url("parts5/bar105_gurade.png"); background-repeat:repeat-x; background-position:0px 0px}
table.headerobi {width:980px; border:none; border-collapse:collapse; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px}
table.headerobi td.headerobileft {width:720px; height:40px; padding:0px; text-align:left; vertical-align:middle}
table.headerobi td.headerobiright {width:260px; height:40px; padding:0px; text-align:center; vertical-align:top}
table.headerobi {clear:both}
img.menu {border:none; margin:0px}
h1 {margin:0px 0px 0px 15px; padding:0px; font-size:18px; line-height:40px; vertical-align:middle; font-weight:normal; color:rgb(46,46,152)}

/* ___ body980 ____ */
div.body980 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:left; vertical-align:top}

/* ___________ body3Dangumi ___________ */
div.bodyleft {float:left; width:740px; margin:0px 0px 40px 0px; text-align:left; vertical-align:top}
div.bodyright {float:right; width:235px; margin:0px 0px 40px 0px; text-align:left; vertical-align:top}
div.mainleft {float:left; width:280px; margin:0px 0px 0px 0px; text-align:left; vertical-align:top}
div.maincenter {float:right; width:458px; margin:0px 0px 0px 0px; text-align:left; vertical-align:top}

/* __ CosCom __ */
p.coscomlogo {margin-left:auto; margin-right:auto; margin-top:8px; margin-bottom:0px; text-align:center}
p.coscomname {margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; font-size:13px; line-height:16px; color:rgb(90,90,90); text-align:center}
p.coscomcapjpr {margin-left:auto; margin-right:auto; margin-top:4px; margin-bottom:0px; font-size:14px; line-height:19px; color:rgb(90,90,90); text-align:center}
p.coscomcapjpk {margin-left:auto; margin-right:auto; margin-top:5px; margin-bottom:0px; font-size:14px; line-height:19px; color:rgb(90,90,90); text-align:center}

/* ____ CosCom KisetsuMono ____ */
table.learnjp_temp {border:none; border-collapse:collapse; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px}
table.learnjp_temp td {padding:0px; text-align:center; vertical-align:top}
/* ____ CosCom KisetsuMono ____ */

/* ____ ServerMente _______*/
div.mente {width:560px; margin-left:auto; margin-right:auto; margin-top:15px; margin-bottom:20px; padding:0px 0px 6px 0px; text-align:center; background-color:rgb(255,255,255); border-top:solid 2px rgb(195,195,195); border-bottom:solid 2px rgb(195,195,195); text-align:center}
p.mente {margin:5px 0px 0px 0px; font-size:16px; line-height:20px; color:rgb(46,46,152); font-weight:normal}
p.mentedate {margin:3px 0px 0px 0px; font-size:14px; line-height:18px; color:rgb(90,90,90); font-weight:normal}
p.menteeng {margin:0px 0px 0px 0px; font-size:14px; line-height:18px; color:rgb(90,90,90); font-weight:normal}
/* ____ ServerMente _______*/

/* ____ Main Center _____________________________________________*/
p.obimain1 {width:444px; margin:9px 0px 0px 0px; padding:2px 0px 2px 8px; font-size:16px; line-height:24px; height:24px; font-weight:normal; background-color:rgb(142,167,251); color:rgb(255,255,255)}
div.mainbox1 {width:449px; margin:8px 0px 0px 0px; padding:0px 0px 0px 0px; border:solid 1px rgb(195,195,195)}

table.aboutbox {height:144px; border:none; border-collapse:collapse; margin:0px; padding:0px}
table.aboutbox td.aboutbox {padding:0px; text-align:left; vertical-align:top}
p.aboutmainjpr {margin:8px 15px 0px 20px; font-size:15px; line-height:21px; color:rgb(90,90,90)}
p.aboutmainjpk {margin:10px 15px 0px 20px; font-size:15px; line-height:24px; color:rgb(90,90,90); font-family:'Meiryo', 'Hiragino Kaku Gothic ProN', 'MS Gothic'}

h2 {width:409px; margin:0px 0px 0px 0px; font-size:18px; line-height:40px; height:40px; font-weight:normal; padding:0px 0px 0px 40px; background-color:rgb(249,249,249);
	border-top:solid 1px rgb(200,200,200); background-image:url("parts5/obi_speaker.png"); background-repeat:no-repeat; background-position:8px 10px}
span.update {margin:0px 0px 0px 10px; font-size:14px; color:rgb(255,0,255)}
span.update000 {display:none}

p.obimain2 {width:444px; margin:24px 0px 0px 0px; padding:2px 0px 2px 8px; font-size:16px; line-height:24px; height:24px; font-weight:normal; background-color:rgb(142,167,251); color:rgb(255,255,255)}
div.mainbox2 {width:449px; margin:8px 0px 0px 0px; padding:0px 0px 20px 0px; border:solid 1px rgb(195,195,195)}
p.aboutitem {margin:5px 15px 0px 25px; font-size:15px; line-height:21px; color:rgb(90,90,90)}
p.aboutitemjpk {margin:8px 15px 0px 25px; font-size:15px; line-height:24px; color:rgb(90,90,90); font-family:'Meiryo', 'Hiragino Kaku Gothic ProN', 'MS Gothic'}

h3.ejp {width:409px; margin:9px 0px 0px 0px; font-size:18px; line-height:24px; height:24px; font-weight:normal; padding:3px 0px 3px 40px; background-color:rgb(255,255,220);
	border-top:solid 1px rgb(210,210,210); border-bottom:solid 1px rgb(230,230,230); background-image:url("parts5/obi_megane.png"); background-repeat:no-repeat; background-position:8px 5px}

h3.vb250 {width:409px; margin:9px 0px 0px 0px; font-size:18px; line-height:24px; height:24px; font-weight:normal; padding:3px 0px 3px 40px; background-color:rgb(245,255,210);
	border-top:solid 1px rgb(210,210,210); border-bottom:solid 1px rgb(230,230,230); background-image:url("parts5/obi_megane.png"); background-repeat:no-repeat; background-position:8px 5px}

h3.kk2001 {width:409px; margin:9px 0px 0px 0px; font-size:18px; line-height:24px; height:24px; font-weight:normal; padding:3px 0px 3px 40px; background-color:rgb(236,254,254);
	border-top:solid 1px rgb(210,210,210); border-bottom:solid 1px rgb(230,230,230); background-image:url("parts5/obi_megane.png"); background-repeat:no-repeat; background-position:8px 5px}

h3.atonce {width:409px; margin:9px 0px 0px 0px; font-size:18px; line-height:24px; height:24px; font-weight:normal; padding:3px 0px 3px 40px; background-color:rgb(252,235,140);
	border-top:solid 1px rgb(210,210,210); border-bottom:solid 1px rgb(230,230,230); background-image:url("parts5/obi_megane.png"); background-repeat:no-repeat; background-position:8px 5px}

h3.pakipic {width:409px; margin:9px 0px 0px 0px; font-size:18px; line-height:24px; height:24px; font-weight:normal; padding:3px 0px 3px 40px; background-color:rgb(255,235,190);
	border-top:solid 1px rgb(210,210,210); border-bottom:solid 1px rgb(230,230,230); background-image:url("parts5/obi_megane.png"); background-repeat:no-repeat; background-position:8px 5px}

p.pakipic2 {margin:5px 0px 0px 30px; font-size:16px; line-height:24px; height:24px; font-weight:normal; color:rgb(46,46,152)}

h3.hojokyozai {width:409px; margin:9px 0px 0px 0px; font-size:18px; line-height:24px; height:24px; color:rgb(20,80,204); font-weight:normal; padding:3px 0px 3px 40px; background-color:rgb(252,235,140);
	border-top:solid 1px rgb(210,210,210); border-bottom:solid 1px rgb(230,230,230); background-image:url("parts5/obi_megane.png"); background-repeat:no-repeat; background-position:8px 5px}

p.textcap {margin:4px 10px 0px 30px; font-size:15px; line-height:21px; color:rgb(90,90,90)}
p.textcapjpk {margin:6px 10px 0px 30px; font-size:15px; line-height:24px; color:rgb(90,90,90); font-family:'Meiryo', 'Hiragino Kaku Gothic ProN', 'MS Gothic'}
span.details {margin:0px 0px 0px 10px; font-size:13px; color:rgb(0,128,0)}

/* ____ BodyLeft _______________________________________________*/
/* ____ UeBox _____ */
table.ueboxleft {border:none; border-collapse:collapse; margin-left:40px; margin-top:0px; margin-bottom:0px}
table.ueboxleft td.boxleft {height:134px; text-align:left; vertical-align:top; padding:0px}

/* ____ Top Update FOCUS ______ */
p.topicimg {margin-left:auto; margin-right:auto; margin-top:15px; margin-bottom:0px; padding:0p; text-align:center; vertical-align:middle; font-size:13px; line-height:15px; 
	background-color:rgb(255,253,192); border:solid 1px rgb(170,170,170)}
p.topiccap {margin-left:auto; margin-right:auto; margin-top:4px; margin-bottom:0px; padding:0px; width:200px; text-align:center; font-size:13px; line-height:15px; color:rgb(0,128,0)}
p.topicdate {margin-left:auto; margin-right:auto; margin-top:4px; margin-bottom:0px; padding:0px; width:200px; text-align:center; font-size:14px; line-height:16px; color:rgb(255,0,255)}
p.topiclevel {margin-left:auto; margin-right:auto; margin-top:4px; margin-bottom:0px; padding:0px; width:200px; text-align:center; font-size:14px; line-height:16px; color:rgb(0,128,0)}

/* ____ BodyLeftTenki _____ */
p.obitenki {width:255px; margin:6px 0px 0px 10px; padding:2px 0px 2px 8px; font-size:16px; line-height:24px; height:24px; font-weight:normal; background-color:rgb(142,167,251); color:rgb(255,255,255)}
p.tenkijpr {margin:12px 0px 0px 14px; font-size:18px; line-height:20px; height:22px; font-weight:normal; background-image:url("parts5/speaker.gif"); background-repeat:no-repeat; padding-left:32px; background-position:0 0px}
p.tenkijpk {margin:12px 0px 0px 14px; font-size:18px; line-height:20px; height:22px; font-weight:normal; background-image:url("parts5/speaker.gif"); background-repeat:no-repeat; padding-left:32px; background-position:0 0px; font-family:'Hiragino Kaku Gothic ProN', 'MS Gothic'}
p.tenkidatejpr {margin-left:auto; margin-right:auto; margin-top:5px; margin-bottom:0px; font-size:14px; line-height:17px; color:rgb(255,0,255); text-align:center; font-weight:normal; font-style:normal}
p.tenkidatejpk {margin-left:auto; margin-right:auto; margin-top:5px; margin-bottom:0px; font-size:14px; line-height:17px; color:rgb(255,0,255); text-align:center; font-weight:normal; font-style:normal}
p.tenkileveljpr {margin:3px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(0,128,0); font-weight:normal}
p.tenkileveljpk {margin:3px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(0,128,0); font-weight:normal}
p.tenkizu {margin:5px 0px 0px 30px; font-size:13px; line-height:18px}

p.headlinejpr {margin:11px 0px 0px 14px; font-size:18px; line-height:20px; height:20px; font-weight:normal; background-image:url("parts5/speaker.gif"); background-repeat:no-repeat; padding-left:30px; background-position:0 0px}
p.headlinejpk {margin:11px 0px 0px 14px; font-size:18px; line-height:20px; height:20px; font-weight:normal; background-image:url("parts5/speaker.gif"); background-repeat:no-repeat; padding-left:30px; background-position:0 0px; font-family:'Hiragino Kaku Gothic ProN', 'MS Gothic'}
p.headlinedatejpr {margin:5px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(255,0,255); font-weight:normal; font-style:normal}
p.headlinedatejpk {margin:5px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(255,0,255); font-weight:normal; font-style:normal}
p.headlineleveljpr {margin:3px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(0,128,0); font-weight:normal}
p.headlineleveljpk {margin:3px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(0,128,0); font-weight:normal}

p.newsjpr {margin:11px 0px 0px 14px; font-size:18px; line-height:20px; height:20px; font-weight:normal; background-image:url("parts5/speaker.gif"); background-repeat:no-repeat; padding-left:30px; background-position:0 0px}
p.newsjpk {margin:11px 0px 0px 14px; font-size:18px; line-height:20px; height:20px; font-weight:normal; background-image:url("parts5/speaker.gif"); background-repeat:no-repeat; padding-left:30px; background-position:0 0px; font-family:'Hiragino Kaku Gothic ProN', 'MS Gothic'}
p.newsdatejpr {margin:5px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(255,0,255); font-weight:normal; font-style:normal}
p.newsdatejpk {margin:5px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(255,0,255); font-weight:normal; font-style:normal}
p.newsleveljpr {margin:3px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(0,128,0); font-weight:normal}
p.newsleveljpk {margin:3px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(0,128,0); font-weight:normal}

p.koramujpr {margin:11px 0px 0px 14px; font-size:18px; line-height:20px; height:20px; font-weight:normal; background-image:url("parts5/speaker.gif"); background-repeat:no-repeat; padding-left:30px; background-position:0 0px}
p.koramujpk {margin:11px 0px 0px 14px; font-size:18px; line-height:20px; height:20px; font-weight:normal; background-image:url("parts5/speaker.gif"); background-repeat:no-repeat; padding-left:30px; background-position:0 0px; font-family:'Hiragino Kaku Gothic ProN', 'MS Gothic'}
p.koramudatejpr {margin:5px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(255,0,255); font-weight:normal; font-style:normal}
p.koramudatejpk {margin:5px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(255,0,255); font-weight:normal; font-style:normal}
p.koramuleveljpr {margin:3px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(0,128,0); font-weight:normal}
p.koramuleveljpk {margin:3px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(0,128,0); font-weight:normal}

/* _____ DataOnJapan _______ */
p.obidata {width:255px; margin:13px 0px 15px 10px; padding:2px 0px 2px 8px; font-size:16px; line-height:24px; height:24px; font-weight:normal; background-color:rgb(142,167,251); color:rgb(255,255,255)}
p.dataspjpr {margin:7px 0px 0px 14px; padding:0px; font-size:18px; line-height:22px; font-weight:normal; background-image:url("parts5/speaker.gif"); background-repeat:no-repeat; padding-left:30px; background-position:0 0px}
p.dataspjpk {margin:9px 0px 0px 14px; padding:0px; font-size:18px; line-height:22px; font-weight:normal; background-image:url("parts5/speaker.gif"); background-repeat:no-repeat; padding-left:30px; background-position:0 0px}
p.datamgjpr {margin:7px 0px 0px 14px; padding:0px; font-size:18px; line-height:22px; font-weight:normal; background-image:url("parts5/megane25.gif"); background-repeat:no-repeat; padding-left:30px; background-position:0 0px}
p.datamgjpk {margin:9px 0px 0px 14px; padding:0px; font-size:18px; line-height:22px; font-weight:normal; background-image:url("parts5/megane25.gif"); background-repeat:no-repeat; padding-left:30px; background-position:0 0px}
p.datacapjpr {margin:4px 5px 0px 49px; padding:0px; font-size:13px; line-height:17px; color:rgb(51,51,51)}
p.datacapjpk {margin:4px 5px 0px 49px; padding:0px; font-size:14px; line-height:19px; color:rgb(51,51,51)}

p.karedatejpr {margin:7px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(255,0,255); font-weight:normal; font-style:normal}
p.karedatejpk {margin:7px 0px 0px 49px; font-size:15px; line-height:18px; color:rgb(255,0,255); font-weight:normal; font-style:normal}

p.leftitemeng {margin:2px 0px 0px 49px; padding:0px; font-size:14px; line-height:16px; color:rgb(90,90,90)}
img.pen {border:none; padding-left:3px; vertical-align:bottom}

/* ____ BodyRight _____________________________________________*/
/* ____ UeBox ______ */
table.ueboxright {border:none; border-collapse:collapse; margin:0px 0px 0px 0px}
table.ueboxright td.boxright {height:134px; padding:0px 0px 0px 8px; text-align:left; vertical-align:middle}

/* ________ BodyRightPR501 __________ */
p.obipr501 {width:222px; margin:7px 0px 0px 0px; padding:2px 0px 2px 8px; font-size:16px; line-height:24px; height:24px; font-weight:normal; background-color:rgb(142,167,251); color:rgb(255,255,255)}
p.pr501cap {margin:8px 0px 8px 5px; font-size:14px; line-height:18px; color:rgb(0,128,0)}
p.pr501image {margin:5px 0px 0px 5px; font-size:14px; line-height:18px}

p.pripadcap {margin:20px 0px 0px 5px; font-size:14px; line-height:18px; color:rgb(0,128,0)}
p.pripadimg {margin:5px 0px 0px 15px; font-size:14px; line-height:18px}

p.prbookcap {margin:10px 0px 0px 5px; font-size:14px; line-height:18px; color:rgb(0,128,0)}
p.prbookimg {margin:4px 0px 0px 5px; font-size:14px; line-height:18px}

p.prpakicap {margin:20px 0px 0px 5px; font-size:14px; line-height:18px; color:rgb(0,128,0)}
p.prpakiimg {margin:6px 0px 0px 5px; font-size:14px; line-height:18px}

span.kanji {margin-left:6px; font-family:'Hiragino Kaku Gothic ProN', 'MS Gothic'}
span.fx {font-size:14px}
span.fx2 {font-size:13px}
span.ao {color:rgb(20,80,204)}
span.aoeng {color:rgb(20,80,204); font-family:Arial, Helvetica}
span.grn {color:rgb(0,128,0)}
span.jjr {color:rgb(46,46,152)}
span.sample {font-size:14px; color:rgb(120,120,120)}
span.pink {color:rgb(255,0,255)}

/* ___________ CC Info Full XML ________________ */
div#ccinfo {clear:both; margin-left:auto; margin-right:auto; margin-top:0px; padding-bottom:40px; width:740px; text-align:center; border-top:solid 1px rgb(195,195,195)}
table#infofull {border:none; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px}
table#infofull td {padding:0 2px 0 2px; text-align:center; color:rgb(100,100,100); font-size:12px; border:none}
table#infofull td a {text-decoration:none; color:rgb(100,100,100)}
table#infofull td a:hover {text-decoration:none; color:rgb(255,0,0)}
table#infocopy {border:none; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px}
table#infocopy td {padding:0 4px 0 4px; text-align:center; color:rgb(100,100,100); font-size:12px; border:none}
table#infocopy td a {text-decoration:none; color:rgb(100,100,100)}
table#infocopy td a:hover {text-decoration:none; color:rgb(255,0,0)}
